a.jp-play {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/play_off.png");
	background-position: 0 0;
}
a.jp-play:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/play_on.png");
	background-position: 0 0;
}

a.jp-pause {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/pause_off.png");
	background-position: 0 0;
}
a.jp-pause:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/pause_on.png");
	background-position: 0 0;
}

a.jp-stop {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/stop_off.png");
	background-position: 0 0;
}
a.jp-stop:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/stop_on.png");
	background-position: 0 0;
}

a.jp-previous {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/prev_off.png");
	background-position: 0 0;
}
a.jp-previous:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/prev_on.png");
	background-position: 0 0;
}

a.jp-next {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/next_off.png");
	background-position: 0 0;
}
a.jp-next:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/next_on.png");
	background-position: 0 0;
}

div.jp-seek-bar {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/bar_off.png");
	background-position: 0 0;
}

div.jp-play-bar {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/bar_on.png");
	background-position: 0 0;
}

a.jp-mute {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/mute_off.png");
	background-position: 0 0;
}
a.jp-mute:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/mute_on.png");
	background-position: 0 0;
}

a.jp-unmute {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/soundoff_off.png");
	background-position: 0 0;
}
a.jp-unmute:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/soundoff_on.png");
	background-position: 0 0;
}

a.jp-volume-max {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/sound_off.png");
	background-position: 0 0;
}
a.jp-volume-max:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/sound_on.png");
	background-position: 0 0;
}

div.jp-volume-bar {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/smallbar_off.png");
	background-position: 0 0;
}

div.jp-volume-bar-value {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/smallbar_on.png");
	background-position: 0 0;
}

a.jp-full-screen {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/fullscreen_off.png");
	background-position: 0 0;
}
a.jp-full-screen:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/fullscreen_on.png");
	background-position: 0 0;
}

a.jp-restore-screen {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/min_off.png");
	background-position: 0 0;
}
a.jp-restore-screen:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/min_on.png");
	background-position: 0 0;
}

a.jp-repeat {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/repeat_off.png");
	background-position: 0 0;
}
a.jp-repeat:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/repeat_on.png");
	background-position: 0 0;
}

a.jp-repeat-off {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/repeatoff_off.png");
	background-position: 0 0;
}
a.jp-repeat-off:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/repeatoff_on.png");
	background-position: 0 0;
}

a.jp-shuffle {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/shuffle_off.png");
	background-position: 0 0;
}
a.jp-shuffle:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/shuffle_on.png");
	background-position: 0 0;
}

a.jp-shuffle-off {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/shuffleoff_off.png");
	background-position: 0 0;
}
a.jp-shuffle-off:hover {
	background: url("http://libs-w2.myschoolapp.com/images/jPlayer/shuffleoff_on.png");
	background-position: 0 0;
}
